Subject: [Ianaplan] Fwd: [NRO-IANAXFER] Question from the ICG

From: Alissa Cooper <[email-masked]>
Date: Tue, 17 Feb 2015 15:20:02 -0800

FYI re the numbers community discussion on this topic. 

Personally I think there are some useful points in there that seem likely true from the IETF side as well — that the two proposals are not incompatible, and that the IETF Trust is not the only option.

Alissa

Begin forwarded message:

> From: Izumi Okutani <[email-masked]>
> Subject: Re: [NRO-IANAXFER] Question from the ICG
> Date: February 16, 2015 at 4:08:54 PM PST
> To: Richard Hill <[email-masked]>, [email-masked]
> 
> ...
> 
> Dear Colleagues,
> 
> While this is still being confirmed with the CRISP Team, below is the
> latest summary of the intention of the number resources community I
> observe at this stage:
> 
> * It is the preference of the Internet Number Community that the mark
>   and the name be transferred to an entity independent of the
>   IANA Numbering Services Operator.
> 
> * The numbers community considers the IETF Trust as an acceptable
>   option, given this is supported by the IETF community, and the IETF
>   Trust is willing to accept it. This is not the only option and open
>   to consider an option which works for the IETF community.
> 
>   (I am only mentioning the IETF as this is the community where the
>    inconsistency was pointed out by the ICG at this point. This may
>    change once the names have submitted the proposal)
> 
> * The holder of the mark and domain are expected to keep a condition,
>   that IANA trademark and IANA.ORG domain are available for the use of
>   IANA Numbering Services, in case we change the IANA operator in the
>   future.
> 
> Given the numbers proposal does not set a must condition to transfer the
> mark and domain to the IETF Trust nor any other specific entity, and the
> IETF proposal does not say it will oppose to consider transfer of the
> mark and domain to the IETF Trust, we do not observe any inconsistencies.
> 
> 
> Please share your feedback before 18th Feb if you have any other
> comments to the above summary.
> 
> 
> Regards,
> Izumi
> 
> _______________________________________________
> ianaxfer mailing list
> [email-masked]
> https://www.nro.net/mailman/listinfo/ianaxfer